Issue with running C1_W1_Assignement on Vocareum lab

I am running C1_W1_assignment of Practical Data Science in Vocareum lab. When I import sagemaker, I got the following message

TypeError: Descriptors cannot not be created directly.
If this call came from a _pb2.py file, your generated code is out of date and must be regenerated with protoc >= 3.19.0.

By following one of the suggested workaround solutions, I tried to downgrade protobuf to lower version, say 3.19.3, but it does not solve the problem. Indeed, protobuf seems not changed at all,
version(‘protobuf’) always shows 4.21.10

Any help with it?

Thank you!

Hi @Yongfeng_Li,

Are you still stuck with this issue ?

Best,
Mubsi

Hi, Mubsi,

The problem has been solved. Thank you for the followup.

Best,

Yongfeng